﻿.views-align-left {
    text-align: left;
}

.views-align-right {
    text-align: right;
}

.views-align-center {
    text-align: center;
}

.views-view-grid .views-col {
    float: left;
}

.views-view-grid .views-row {
    clear: both;
    float: left;
    width: 100%;
}

.video-embed-field-responsive-video {
    position: relative;
}

    .video-embed-field-responsive-video:after {
        content: '';
        display: block;
        padding-bottom: 56.25%;
    }

    .video-embed-field-responsive-video iframe {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        margin: 0;
    }

.video-embed-field-responsive-modal {
    max-width: 100%;
}

span.ext {
    background: url(modules/extlink/extlink_s.png.pagespeed.ce.pJ29E0w7VA.png) 2px center no-repeat;
    width: 10px;
    height: 10px;
    padding-right: 12px;
    text-decoration: none;
}

span.mailto {
    background: url(modules/extlink/extlink_s.png.pagespeed.ce.pJ29E0w7VA.png) -20px center no-repeat;
    width: 10px;
    height: 10px;
    padding-right: 12px;
    text-decoration: none;
}

@media print {
    span.ext, span.mailto {
        display: none;
        padding: 0;
    }
}

.ultimenu *, .ultimenu *:before, .ultimenu *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.ultimenu {
    list-style: none;
    margin: 0;
    min-height: 40px;
    padding: 0;
    position: relative;
}

.block .ultimenu {
    padding: 0;
}

.ultimenu .ultimenu__link {
    line-height: 1.6;
}

.ultimenu > li {
    display: inline-block;
    margin: 0;
}

.ultimenu__flyout {
    left: 0;
    line-height: 1.4;
    padding: 20px 0;
    width: 100%;
    z-index: 102;
}

[dir="rtl"] .ultimenu__flyout {
    left: 0;
}

.ultimenu__flyout .block {
    max-width: 100%;
}

.ultimenu--horizontal {
    padding: 0;
    z-index: 9;
}

.ultimenu--vertical {
    height: auto;
    z-index: 8;
}

    .ultimenu--vertical > li {
        display: block;
        float: none;
        position: relative;
    }

.ultimenu--vtr .ultimenu__flyout {
    left: 100%;
    top: 0;
}

[dir="rtl"] .ultimenu--vtr .ultimenu__flyout {
    left: auto;
    right: 100%;
}

.ultimenu--vtl .ultimenu__flyout {
    left: auto;
    right: 100%;
    top: 0;
}

[dir="rtl"] .ultimenu--vtl .ultimenu__flyout {
    left: 100%;
    right: auto;
}

.ultimenu--htt .ultimenu__flyout {
    bottom: 100%;
    margin-bottom: 20px;
    top: auto;
}

.button.button--ultimenu {
    background: #555;
    border: 1px solid #333;
    border-radius: 4px;
    height: 32px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 5px;
    width: 42px;
    z-index: 999;
}

    .button.button--ultimenu:hover, .button.button--ultimenu:active, .button.button--ultimenu:focus {
        background: #111;
        border-color: #555;
    }

.button--ultimenu .bars {
    display: block;
    height: 0;
    position: absolute;
    right: 10px;
    top: -5px;
    width: 20px;
    -webkit-box-shadow: 0 12px 0 2px white, 0 20px 0 2px white, 0 28px 0 2px white;
    -moz-box-shadow: 0 12px 0 2px white, 0 20px 0 2px white, 0 28px 0 2px white;
    -ms-box-shadow: 0 12px 0 2px white, 0 20px 0 2px white, 0 28px 0 2px white;
    -o-box-shadow: 0 12px 0 2px white, 0 20px 0 2px white, 0 28px 0 2px white;
    box-shadow: 0 12px 0 2px white, 0 20px 0 2px white, 0 28px 0 2px white;
}

@media all and (max-width:58.999em) {
    .ultimenu {
        overflow: hidden;
    }

    .ultimenu__flyout {
        display: none;
    }

    .ultimenu > li, .ultimenu .ultimenu__link {
        min-width: 100%;
        width: 100%;
    }

    .ultimenu--main {
        background: #222;
        display: none;
    }

        .ultimenu--main .ultimenu__link {
            color: #fff;
            padding: 1em 1.75em;
            min-height: 42px;
        }

            .ultimenu--main .ultimenu__link:hover, .ultimenu--main .ultimenu__link:active {
                background: #000;
            }

            .ultimenu--main .ultimenu__link.is-active {
                background: #111;
            }

    .has-ultimenu .caret {
        background-color: rgba(0,0,0,.2);
        display: block;
        height: 100%;
        min-height: 34px;
        position: absolute;
        right: 10px;
        top: 0;
        width: 42px;
    }

    [dir="rtl"] .has-ultimenu .caret {
        left: 10px;
        right: auto;
    }

    .has-ultimenu .caret:before {
        border: 8px solid transparent;
        border-top: 12px solid #fff;
        content: '';
        display: block;
        height: 0;
        margin-top: -6px;
        position: absolute;
        right: 10px;
        top: 50%;
        width: 0;
        z-index: 2;
    }

    .has-ultimenu .js-ultimenu-active .caret:before {
        border-bottom: 12px solid #fff;
        border-top: 0;
    }

    [dir="rtl"] .has-ultimenu .caret:before {
        left: 10px;
        right: auto;
    }

    .ultimenu__flyout, .ultimenu--vtl .ultimenu__flyout, .ultimenu--vtr .ultimenu__flyout, .ultimenu--htt .ultimenu__flyout {
        bottom: auto;
        height: auto;
        left: auto;
        margin: 0;
        right: auto;
        top: auto;
        width: 100%;
    }

    .button--ultimenu {
        cursor: pointer;
        display: block;
    }
}

@media all and (min-width:59em) {
    .ultimenu .ultimenu__link {
        line-height: 1.4;
    }

    .ultimenu__flyout {
        border-radius: 5px;
        -moz-transition: visibility 0s linear 0.5s, opacity .5s linear, margin .5s ease;
        -ms-transition: visibility 0s linear 0.5s, opacity .5s linear, margin .5s ease;
        -o-transition: visibility 0s linear 0.5s, opacity .5s linear, margin .5s ease;
        -webkit-transition: visibility 0s linear 0.5s, opacity .5s linear, margin .5s ease;
        display: block !important;
        margin: 20px 0 0;
        opacity: 0;
        position: absolute;
        top: 100%;
        transition: visibility 0s linear 0.5s, opacity .5s linear, margin .5s ease;
        visibility: hidden;
    }

    .ultimenu > li {
        display: inline-block;
        margin: 0 -4px 0 0;
    }

    [dir="rtl"] .ultimenu > li {
        margin: 0 0 0 -4px;
    }

    .ultimenu li.hover > .ultimenu__flyout, .ultimenu li:hover > .ultimenu__flyout {
        -moz-transition-delay: 0s;
        -ms-transition-delay: 0s;
        -o-transition-delay: 0s;
        -webkit-transition-delay: 0s;
        display: block;
        margin-top: 0;
        opacity: 1;
        transition-delay: 0s;
        visibility: visible;
    }

    .ultimenu--vertical .ultimenu__flyout {
        margin-top: 0;
    }

    .ultimenu--vtl .ultimenu__flyout {
        margin-right: 20px;
    }

    [dir="rtl"] .ultimenu--vtl .ultimenu__flyout {
        margin-left: 20px;
        margin-right: auto;
    }

    .ultimenu--vtr .ultimenu__flyout {
        margin-left: 20px;
    }

    [dir="rtl"] .ultimenu--vtr .ultimenu__flyout {
        margin-left: auto;
        margin-right: 20px;
    }

    .ultimenu--vtl li:hover .ultimenu__flyout {
        margin-right: 10px;
    }

    [dir="rtl"] .ultimenu--vtl li:hover .ultimenu__flyout {
        margin-left: 10px;
        margin-right: auto;
    }

    .ultimenu--vtr li:hover .ultimenu__flyout {
        margin-left: 10px;
    }

    [dir="rtl"] .ultimenu--vtr li:hover .ultimenu__flyout {
        margin-left: auto;
        margin-right: 10px;
    }

    .ultimenu--htt li:hover .ultimenu__flyout {
        margin-bottom: 10px;
    }

    .ultimenu__link .caret {
        display: none;
    }

    .button--ultimenu {
        display: none;
    }

    #header .ultimenu__flyout, #footer .ultimenu__flyout {
        min-width: 600px;
    }

    .sidebar .ultimenu__flyout {
        min-width: 500px;
    }

    .ultimenu--htb .ultimenu__flyout {
        -webkit-transform: translateY(-1000%);
        transform: translateY(-1000%);
    }

    .ultimenu--htb li.hover > .ultimenu__flyout, .ultimenu--htb li:hover > .ultimenu__flyout {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

.ultimenu__flyout {
    color: #777;
}

.ultimenu .ultimenu__link {
    -moz-transition: background-color .5s, color .5s;
    -ms-transition: background-color .5s, color .5s;
    -o-transition: background-color .5s, color .5s;
    -webkit-transition: background-color .5s, color .5s;
    display: block;
    padding: .5em 1.25em;
    position: relative;
    transition: background-color .5s, color .5s;
    text-decoration: none;
}

.ultimenu--vertical .ultimenu__link {
    padding: .5em 0;
}

.ultimenu .ultimenu__link small {
    display: block;
    font-size: 70%;
    line-height: 1;
}

.ultimenu__flyout:after, .ultimenu .region:after {
    clear: both;
    content: " ";
    display: table;
}

.ultimenu--htb-tabs-blue .block:first-child {
    float: left;
    width: 45%;
}

.ultimenu--htb-tabs-blue .block:nth-child(2) {
    margin-left: 48%;
}

.ultimenu--htb-tabs-blue .ultimenu__flyout {
    background-color: #0779bf;
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,.2);
    -ms-box-shadow: 0 2px 2px rgba(0,0,0,.2);
    -o-box-shadow: 0 2px 2px rgba(0,0,0,.2);
    box-shadow: 0 2px 2px rgba(0,0,0,.2);
}

.ultimenu--htb-tabs-blue .region {
    background: #fff;
    font-size: 13px;
    padding: 20px;
}

.ultimenu--htb-tabs-blue .block {
    display: block;
    padding: 1em;
}

.ultimenu--htb-tabs-blue .ultimenu__link {
    border-top: 1px solid transparent;
    font-family: Arial,sans-serif;
    font-size: 17px;
    font-weight: 600;
    padding: .5em 1.5em .75em;
    position: relative;
    z-index: 103;
}

    .ultimenu--htb-tabs-blue .ultimenu__link > small {
        font-weight: 400;
    }

    .ultimenu--htb-tabs-blue > li:hover > a, .ultimenu--htb-tabs-blue .ultimenu__link.is-active {
        background-color: #0779bf;
        border-radius: 5px;
        border-top: 1px solid #48a9e4;
        color: #fff;
    }

    .ultimenu--htb-tabs-blue .ultimenu__link:hover, .ultimenu--htb-tabs-blue .ultimenu__link.is-active {
        color: #fff;
    }

    .ultimenu--htb-tabs-blue .ultimenu__link.is-active {
        background-color: transparent;
        border-radius: 0px;
    }

.ultimenu--htb-tabs-blue > li.has-ultimenu:hover > a {
    background-color: #0779bf;
    border-radius: 5px 5px 0 0;
}

.ultimenu--htb-tabs-blue > li:hover .ultimenu__flyout {
    margin-left: -5%;
}

.ultimenu--htb-tabs-blue .ultimenu__flyout {
    border-top: 1px solid #48a9e4;
}

    .ultimenu--htb-tabs-blue .ultimenu__flyout a:link, .ultimenu--htb-tabs-blue .ultimenu__flyout a:visited {
        color: #0071b3;
    }

    .ultimenu--htb-tabs-blue .ultimenu__flyout a:hover, .ultimenu--htb-tabs-blue .ultimenu__flyout a:active {
        color: #018fe2;
    }
